# Chaotikum Website

## Content auf der Website erstellen

Jedes Mitglied des Chaotikums ist grundsätzlich aufgerufen Inhalte sowohl im [Wiki](https://wiki.chaotikum.org/) als auch auf der Website (hier) zu schaffen, zu pflegen und zu verbessern. Wer sich unsicher ist kann diejenigen, die es bereits aktiv betreiben fragen. Einen formellen Freigabeprozess gibt es nicht. Benötigt wird ein Zugang zum Git-Repository der Website, wofür wiederum ein LDAP-Zugang notwendig ist (auch hier, einfach nachfragen sofern nicht vorhanden).

Die Website nutzt ein [Jekyll](https://jekyllrb.com/) und die Daten liegen im gitlab des Chaotikums. Der Master-Branch wird automatisch gebaut und deployed.

## Auf deinem Rechner an der Website arbeiten

Wenn ich an der Website arbeite, sollte ich sie lokal testen. Dafür musst du zuerst den Inhalt dieses git-repositorties auf deinen Rechner klonen.

Wenn du unsicher bist, wie du mit git arbeitest, gibt es dazu verschiedene Resourcen, am besten einfach mal googlen.

### Website lokal starten

Die Website wird mit [Jekyll](https://jekyllrb.com/) betrieben, das muss man also erstmal installieren. Das Tutorial findet man [hier](https://jekyllrb.com/docs/installation/). Dort findet man auch aktuelle Hinweise zur minimalen Ruby Version die benötigt wird.

	gem install bundler jekyll

Install depencies:

	gem install bundler
	bundle install

Build:

	bundle exec jekyll build

Or launch a webserver with consecutive builds:

	bundle exec jekyll serve

### Truble Shouting

#### Persmissions
Bei

	gem install bundler jekyll

kann die Rückmeldung
     
	You don't have write permissions for...

kommen. Entweder versuche es mit _Sudo_ oder installiere es mit _--user-install_. Siehe [diesem Hinweis](https://talk.jekyllrb.com/t/unable-to-install-jekyll-on-mac-os-10-15/5127).

#### Failed To Build Native Extension

Bei 

	gem install bundler jekyll

kann die Rückmeldung
	Error installing jekyll:
		ERROR: Failed to build gem native extension.

kommen. Vermutluch utner MacOS? [Hier sind einige Hinweise.](https://jekyllrb.com/docs/installation/macos/#install-jekyll)

## Einen Blogpost schreiben

Worauf muss man achten, wenn man einen neuen Blogpost für die Chaotikum Website verfassen möchte?

Eine detailliert Anleitung zum Anlegen eines Blogposts findest du im [Wiki](https://wiki.chaotikum.org/howto:chaotikumwebsite:neuerblogpost).

## Bilder und Galierien

Die (leider etwas aufwendige) Art Bilder auf die Website funktioniert über dieses Repository.

Eine detailliert Anleitung findest du im [Wiki](https://wiki.chaotikum.org/howto:chaotikumwebsite:images).

## Projekte darstellen

Die Projektseite auf der Website wird mithilfe von Markdown Dateien in diesem Repository erstellt.

Eine detailliert Anleitung findest du im [Wiki](https://wiki.chaotikum.org/howto:chaotikumwebsite:projekte).

## Events eintragen

Der Event-Kalender des Chaotikums wird auch über dieses Repository erstellt.

Eine detailliert Anleitung findest du im [Wiki](https://wiki.chaotikum.org/howto:chaotikumwebsite:events).

## Werkstatt und Werkzeug

Auf der Website gibt es eine Auflistung von Werkzeugen über welche wir verfügen. Auch diese wird über dieses Repository erstellt.

Eine detailliert Anleitung findest du im [Wiki](https://wiki.chaotikum.org/howto:chaotikumwebsite:werkstatt).
