---
layout: verein
title: Dezentrale Dienste
permalink: /verein/dienste/
aside: true
feature_image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---
# Nutzung der Chaotikum-Dienste

Auf den Servern des Chaotikums laufen unterschiedliche Dienste und Services, wie zum Beispiel [Big Blue Button](http://wiki.chaotikum.org/hackspace:infrastruktur:bbb), [Git](http://wiki.chaotikum.org/hackspace:infrastruktur:git), [HedgeDoc](http://wiki.chaotikum.org/hackspace:infrastruktur:codi) und [viele, viele mehr](http://wiki.chaotikum.org/hackspace:ausstattung:start). Diese betreibt der Verein nicht nur, um Projekte von oder für den Chaotikum e.V. darüber abzuwickeln, sondern insbesondere um dir für deine privaten Projekte und Ideen ein Zuhause abseits von zentralisierter Infrastruktur großer Konzerne zu bieten. 

Du kannst natürlich deine private Website über das Chaotikum-Git deployen, private Gespräche mit deiner Familie, deinen Freund:innen oder deinen Kommiliton:innen über das Big Blue Button führen, deinen Einkaufzettel im Pad pflegen oder Projekte deines Segelvereins oder deiner WG im Redmine verwalten. **Das Chaotikum betreibt ausschließlich Open Source Software. Die Nutzung der Chaotikum-Dienste ist kostenlos.**

Es gibt natürlich auch Projekte, für welche die Chaotikum-Infrastruktur nicht richtig ist. Dazu mehr am Ende des Textes.

{% include {{site.betterplace}} %}

## Warum dezentrale Infrastruktur?

Vielleicht betreibst du einen eigenen Server in deiner WG oder in einem Verein und betreibst auch dort Dienste. Das finden wir gut! **Umso mehr Entitäten dezentrale Infrastrukturen betreiben umso unabhängiger sind wir alle.**

Wir wissen aber auch, dass es eben nicht für alle Menschen und Gruppen eine Option ist, eigene Infrastruktur zu betreiben, zu bezahlen oder kontinuierlich zu warten. Doch nur weil man nicht ein eigenes Git betreiben kann, heißt dies nicht, das man Dienste von Microsoft, Atlassian oder andere große Konzernen nutzen muss. **Dezentrale Infrastrukturen wie die des Chaotikums können eine Alternative sein**.

## Kannst du einen Chaotikum-Account kriegen?

**Wir freuen uns immer unsere Tools mit anderen zu teilen**. Wir sind aber nur ein kleiner Verein und können nicht unbegrenzt Nutzer versorgen, daher versuchen wir vorrangig in unserem sozialen, ideellen und lokalen Umfeld Gruppen, Vereine und Menschen zu unterstützen. 

Es gibt keine harte Grenze, wer einen Chaotikum-Account erhalten kann und wer nicht. Wenn du findest, das Chaotikum passt gut zu dir, sind die Chance gut, dass wir das auch so sehen. 

Wenn jemand mit einem Chaotikum-Account mit dir auf Chaotikum-Infrastruktur ein Projekt machen will, ist das z.B. auch ein sehr guter Grund, warum auch du einen Account brauchst! Wie das geht steht [in unserem Wiki auf der Seite Keycloak](http://wiki.chaotikum.org/hackspace:infrastruktur:keycloak).

## Passen wir zu deiner Idee?

Unsere Infrastruktur ist [nicht die schlechteste](https://monitoring.chaotikum.org/) aber je nachdem wie groß dein Projekt ist, wie viel Rechenleistung es braucht oder wie viele Besucher:innen es anzieht, ist die Chaotikum-Infrastruktur vielleicht auch damit überfordert. Wenn du ein Projekt dieser Größenordnung planst, ist dir das vermutlich auch klar. Rede mal mit dem [Team Infrastruktur](http://wiki.chaotikum.org/ag:infrastruktur) drüber.

## Was solltest du noch beachten?

Natürlich ist auch richtig, dass unsere Infrastruktur weniger zuverlässig ist, als z.B. die von Google. Unsere [Uptime](https://stats.uptimerobot.com/nOroAsGW3j) ist schlechter und wir können auch nicht garantieren, dass wir jeden Dienst für immer weiter betreiben (Google aber offenbar auch nicht). Wir machen regelmäßig Backups und bemühen uns, Wartungsfenster und Abschaltungen früh genug [anzukündigen](https://wiki.chaotikum.org/hackspace:ausstattung:start#wartung). 

**Bitte organisiere dir eine unabhängige Backup-Strategie** für Daten, die für dich unverzichtbar sind. Dies ist aber natürlich eine gute Idee, egal auf wessen Infrastruktur deine Daten sind, sei es Google oder der lokale Hackspace.

Wenn dein Projekt mit **personenbezogenen Daten** in Berührung kommt (Das ist z.B schon ein Server-Log mit IPs von Besuchern einer Website.) dann ist es notwendig, dass dein Projekt in unserer Datenschutzerklärung eingebaut wird. Bitte kontaktiere den [Vorstand](http://wiki.chaotikum.org/offizielles:vorstand) unter vorstand@chaotikum.org bevor du das Projekt öffentlich der Welt vorstellst. **Keine Panik!** Datenschutz ist bei weitem keine so große Hürde, wie alle immer behaupten. 

Auf unserer Website findest du übrigens unsere aktuellen [**Datenschutzerklärung**](https://chaotikum.org/datenschutzerk/).

Wir können nicht, wie es z.B. ein kommerzieller Anbieter kann, einen Helpdesk oder eine Service-Hotline anbieten. Es kann durchaus sein, dass sich Menschen finden, um dir beim Erlernen eines unserer Tools mit Rat und Tat zu stehen, aber wir können das eben nicht garantieren. Genau sowenig können wir Support bei Fehlern der Software oder einer Downtime garantieren. Wir alle betreiben die genutzten Dienste ehrenamtlich und müssen dies in unserem Leben neben allen anderen Aufgaben bewältigen. Bitte bedenke dies.

## Was geht nicht?

Wenn du ein öffentliches Projekt über Chaotikum-Infrastruktur betreibst, darf dies nicht im **Widerspruch zu unserem [Vereinszweck](https://chaotikum.org/verein/satzung/)** stehen. Wenn du unsere Infrastruktur für dein Projekt nutzt, tust du dies ja vermutlich aus gutem Grund und hast dies sicher bedacht. 

**Inhalte, die rassistisch, beleidigend, verletzend, belästigend, durch aggressive Kommentare geprägt, drohend, auf Stalking ausgelegt sind oder explizit diskriminierende Bilder und Witze beinhalten oder jegliche Form der Einschüchterung betreiben, werden gelöscht. Nutzer, die derartiges betreiben oder veröffentlichen, werden gesperrt.**

Eine **geschäftsmäßige oder kommerzielle Nutzung** unserer Dienste ist nicht erlaubt. Unsere [Nutzungsordnung](https://chaotikum.org/verein/nutzung/) schließt dies explizit aus. Du darfst also keine Werbung für ein Unternehmen machen oder über unsere Infrastruktur etwas betreiben, womit du z.B. dein Gehalt verdienst oder eine Dienstleistung unter zuhilfename unserer Dienste erbringen, für die am Ende eine Rechnung schreibst. Das ist so, weil du für unsere Infrastruktur nicht bezahlen musst. Wenn du also eine kommerzielle Dienstleistung unter zuhilfenahme dieser kostenlosen Dienste erbringst, kannst du dies günstiger als deine Konkurenten. Damit verschaft dir das Chaotikum einen Wettbewerbsvorteil. Das dürfen wir als gemeinnütziger Verein aber nicht, und daher können wir eine solche Nutzung nicht erlauben. 

Nutzung z.B. im Kontext privater Projekte oder im Kontext anderer Gruppen oder Vereine hingegen ist erlaubt.

## Was du vielleicht wissenswert findest
Wir hosten unsere Dienste auf Servern bei Netcup, Hetzner und bei uns im Hackspace. Sowohl [Netcup](https://www.netcup.de/ueber-netcup/oekostrom.php) als auch [Hetzner](https://www.hetzner.com/de/unternehmen/umweltschutz/) beziehen für ihre Rechenzentren Strom aus regenerativen Quellen und achten auf die Nutzung möglichst energieeffizienter Hardware. Auch der Hackspace wird mit [Ökostrom](https://www.swhl.de/swhl-produkte/oekostrom/) versorgt. Wir bemühen uns zudem unsere Emissionen zu reduzieren oder, wo dies nicht möglich ist, [durch den Ankauf von Zertifikaten](https://chaotikum.org/blog/2021/12/25/2021/) auszugleichen.

Alle Server, die wir nutzen, stehen in Deutschland, alle deine Daten werden also in Deutschland gespeichert. Für die Server bei Hetzner und Netcup liegen Verträge zur Auftragsverarbeitung vor. Mehr dazu in unserer [Datenschutzerklärung](https://chaotikum.org/datenschutzerk/).

## Wie kannst du uns unterstützen?

Das Chaotikum ist ein gemeinnütziger Verein der sich „die Förderung von Wissenschaft und Forschung, Bildung, sowie der Kunst und Kultur auf dem Gebiet der Informationstechnologie, Computersicherheit, des Datenschutzes und des Umgangs mit Technologie im allgemeinen“ zum [Zweck](https://chaotikum.org/verein/satzung/) gemacht hat. Teil dieser Förderung und Beschäftigung mit Themen der Computersicherheit, informationellen Selbstbestimmung und des Datenschutzes ist es, Open-Source-Technologien zu betreiben und anzubieten. 

Bezahlt wird dies aus **Mitgliedsbeiträgen und Spenden**. Wie du uns unterstützen kannst, findest du [auf der Seite Spenden unserer Website](https://chaotikum.org/verein/spenden/). 

Natürlich hilft es uns sehr, wenn du dich einbringst. Möchtest du ein Tool administrieren? Möchtest du uns dabei helfen, unsere Infrastruktur am Laufen zu halten? Das wäre total großartig! Melde dich gerne beim [Team Infrastruktur](http://wiki.chaotikum.org/ag:infrastruktur). Wir freuen uns auf dich!

Du hilfst uns auch, wenn du das [Team Infrastruktur](http://wiki.chaotikum.org/ag:infrastruktur) auf Open-Source-Software aufmerksam machst, die dir bei der Umsetzung von Projekten und Ideen helfen könnte, aber bislang noch nicht angeboten werden. Wir können nicht garantieren, dass wir diese dann auch anbieten können, aber wir freuen uns über Vorschläge.
